Moderate CentOS libreoffice Security Update

Metadata

medium
unknown
autocorr-af-5.0.6.2-5.el7_3.1.noarch.rpm, autocorr-bg-5.0.6.2-5.el7_3.1.noarch.rpm, autocorr-ca-5.0.6.2-5.el7_3.1.noarch.rpm, autocorr-cs-5.0.6.2-5.el7_3.1.noarch.rpm, autocorr-da-5.0.6.2-5.el7_3.1.noarch.rpm, autocorr-de-5.0.6.2-5.el7_3.1.noarch.rpm, autocorr-en-5.0.6.2-5.el7_3.1.noarch.rpm, autocorr-es-5.0.6.2-5.el7_3.1.noarch.rpm, autocorr-fa-5.0.6.2-5.el7_3.1.noarch.rpm, autocorr-fi-5.0.6.2-5.el7_3.1.noarch.rpm, autocorr-fr-5.0.6.2-5.el7_3.1.noarch.rpm, autocorr-ga-5.0.6.2-5.el7_3.1.noarch.rpm, autocorr-hr-5.0.6.2-5.el7_3.1.noarch.rpm, autocorr-hu-5.0.6.2-5.el7_3.1.noarch.rpm, autocorr-is-5.0.6.2-5.el7_3.1.noarch.rpm, autocorr-it-5.0.6.2-5.el7_3.1.noarch.rpm, autocorr-ja-5.0.6.2-5.el7_3.1.noarch.rpm, autocorr-ko-5.0.6.2-5.el7_3.1.noarch.rpm, autocorr-lb-5.0.6.2-5.el7_3.1.noarch.rpm, autocorr-lt-5.0.6.2-5.el7_3.1.noarch.rpm, autocorr-mn-5.0.6.2-5.el7_3.1.noarch.rpm, autocorr-nl-5.0.6.2-5.el7_3.1.noarch.rpm, autocorr-pl-5.0.6.2-5.el7_3.1.noarch.rpm, autocorr-pt-5.0.6.2-5.el7_3.1.noarch.rpm, autocorr-ro-5.0.6.2-5.el7_3.1.noarch.rpm, autocorr-ru-5.0.6.2-5.el7_3.1.noarch.rpm, autocorr-sk-5.0.6.2-5.el7_3.1.noarch.rpm, autocorr-sl-5.0.6.2-5.el7_3.1.noarch.rpm, autocorr-sr-5.0.6.2-5.el7_3.1.noarch.rpm, autocorr-sv-5.0.6.2-5.el7_3.1.noarch.rpm, autocorr-tr-5.0.6.2-5.el7_3.1.noarch.rpm, autocorr-vi-5.0.6.2-5.el7_3.1.noarch.rpm, autocorr-zh-5.0.6.2-5.el7_3.1.noarch.rpm, libreoffice-5.0.6.2-5.el7_3.1.src.rpm, libreoffice-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-base-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-bsh-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-calc-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-core-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-draw-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-emailmerge-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-filters-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-gdb-debug-support-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-glade-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-graphicfilter-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-impress-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-af-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-ar-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-as-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-bg-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-bn-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-br-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-ca-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-cs-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-cy-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-da-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-de-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-dz-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-el-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-en-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-es-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-et-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-eu-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-fa-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-fi-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-fr-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-ga-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-gl-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-gu-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-he-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-hi-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-hr-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-hu-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-it-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-ja-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-kk-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-kn-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-ko-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-lt-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-lv-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-mai-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-ml-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-mr-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-nb-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-nl-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-nn-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-nr-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-nso-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-or-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-pa-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-pl-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-pt-BR-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-pt-PT-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-ro-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-ru-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-si-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-sk-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-sl-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-sr-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-ss-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-st-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-sv-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-ta-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-te-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-th-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-tn-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-tr-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-ts-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-uk-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-ve-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-xh-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-zh-Hans-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-zh-Hant-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-langpack-zu-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-librelogo-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-math-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-nlpsolver-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-officebean-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-ogltrans-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-opensymbol-fonts-5.0.6.2-5.el7_3.1.noarch.rpm, libreoffice-pdfimport-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-postgresql-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-pyuno-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-rhino-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-sdk-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-sdk-doc-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-ure-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-wiki-publisher-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-writer-5.0.6.2-5.el7_3.1.x86_64.rpm, libreoffice-xsltfilter-5.0.6.2-5.el7_3.1.x86_64.rpm
rhn.redhat.com, lists.centos.org
2017-04-13
2017-07-27 19:13
2017-07-27 18:03
2017-07-27 00:03
2017-07-26 23:03
2017-07-26 22:03
2017-04-14 09:03

Description


An update for libreoffice is now available for Red Hat Enterprise Linux 7.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

LibreOffice is an open source, community-developed office productivity suite. It includes key desktop applications, such as a word processor, a spreadsheet, a presentation manager, a formula editor, and a drawing program. LibreOffice replaces OpenOffice and provides a similar but enhanced and extended office suite.

Security Fix(es):

* It was found that LibreOffice disclosed contents of a file specified in an embedded object's preview. An attacker could potentially use this flaw to expose details of a system running LibreOffice as an online service via a crafted document. (CVE-2017-3157)

Bug Fix(es):

* Previously, an improper resource management caused the LibreOffice Calc spreadsheet application to terminate unexpectedly after closing a dialog window with accessibility support enabled. The resource management has been improved, and the described problem no longer occurs. (BZ#1425536)

* Previously, when an incorrect password was entered for a password protected document, the document has been considered as valid and a fallback attempt to open it as plain text has been made. As a consequence, it could appear that the document succesfully loaded, while just the encrypted unreadable content was shown. A fix has been made to terminate import attempts after entering incorrect password, and now nothing is loaded when a wrong password is entered. (BZ#1426348)

* Previously, an improper resource management caused the LibreOffice Calc spreadsheet application to terminate unexpectedly during exit, after the Text Import dialog for CSV (Comma-separated Value) files closed, when accessibility support was enabled. The resource management has been improved, and the described problem no longer occurs. (BZ#1425535)
Please see https://www.redhat.com/footer/terms-of-use.html

Am I vulnerable?

The constraints below list the versions that this vulnerability is patched in, and versions that are unaffected. If a patch is ready but unrealeased, then it is pending.

Or, you can just let us figure it out for you! Appcanary continously monitor your installed packages, and tell you if any of them are vulnerable.

Sign up for monitoring

Affected package information

Release Package Patched in
7 autocorr-af autocorr-af-5.0.6.2-5.el7_3.1.noarch.rpm
autocorr-bg autocorr-bg-5.0.6.2-5.el7_3.1.noarch.rpm
autocorr-ca autocorr-ca-5.0.6.2-5.el7_3.1.noarch.rpm
autocorr-cs autocorr-cs-5.0.6.2-5.el7_3.1.noarch.rpm
autocorr-da autocorr-da-5.0.6.2-5.el7_3.1.noarch.rpm
autocorr-de autocorr-de-5.0.6.2-5.el7_3.1.noarch.rpm
autocorr-en autocorr-en-5.0.6.2-5.el7_3.1.noarch.rpm
autocorr-es autocorr-es-5.0.6.2-5.el7_3.1.noarch.rpm
autocorr-fa autocorr-fa-5.0.6.2-5.el7_3.1.noarch.rpm
autocorr-fi autocorr-fi-5.0.6.2-5.el7_3.1.noarch.rpm
autocorr-fr autocorr-fr-5.0.6.2-5.el7_3.1.noarch.rpm
autocorr-ga autocorr-ga-5.0.6.2-5.el7_3.1.noarch.rpm
autocorr-hr autocorr-hr-5.0.6.2-5.el7_3.1.noarch.rpm
autocorr-hu autocorr-hu-5.0.6.2-5.el7_3.1.noarch.rpm
autocorr-is autocorr-is-5.0.6.2-5.el7_3.1.noarch.rpm
autocorr-it autocorr-it-5.0.6.2-5.el7_3.1.noarch.rpm
autocorr-ja autocorr-ja-5.0.6.2-5.el7_3.1.noarch.rpm
autocorr-ko autocorr-ko-5.0.6.2-5.el7_3.1.noarch.rpm
autocorr-lb autocorr-lb-5.0.6.2-5.el7_3.1.noarch.rpm
autocorr-lt autocorr-lt-5.0.6.2-5.el7_3.1.noarch.rpm
autocorr-mn autocorr-mn-5.0.6.2-5.el7_3.1.noarch.rpm
autocorr-nl autocorr-nl-5.0.6.2-5.el7_3.1.noarch.rpm
autocorr-pl autocorr-pl-5.0.6.2-5.el7_3.1.noarch.rpm
autocorr-pt autocorr-pt-5.0.6.2-5.el7_3.1.noarch.rpm
autocorr-ro autocorr-ro-5.0.6.2-5.el7_3.1.noarch.rpm
autocorr-ru autocorr-ru-5.0.6.2-5.el7_3.1.noarch.rpm
autocorr-sk autocorr-sk-5.0.6.2-5.el7_3.1.noarch.rpm
autocorr-sl autocorr-sl-5.0.6.2-5.el7_3.1.noarch.rpm
autocorr-sr autocorr-sr-5.0.6.2-5.el7_3.1.noarch.rpm
autocorr-sv autocorr-sv-5.0.6.2-5.el7_3.1.noarch.rpm
autocorr-tr autocorr-tr-5.0.6.2-5.el7_3.1.noarch.rpm
autocorr-vi autocorr-vi-5.0.6.2-5.el7_3.1.noarch.rpm
autocorr-zh autocorr-zh-5.0.6.2-5.el7_3.1.noarch.rpm
libreoffice libreoffice-5.0.6.2-5.el7_3.1.src.rpm
libreoffice libreoffice-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-base libreoffice-base-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-bsh libreoffice-bsh-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-calc libreoffice-calc-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-core libreoffice-core-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-draw libreoffice-draw-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-emailmerge libreoffice-emailmerge-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-filters libreoffice-filters-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-gdb-debug-support libreoffice-gdb-debug-support-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-glade libreoffice-glade-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-graphicfilter libreoffice-graphicfilter-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-impress libreoffice-impress-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-af libreoffice-langpack-af-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-ar libreoffice-langpack-ar-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-as libreoffice-langpack-as-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-bg libreoffice-langpack-bg-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-bn libreoffice-langpack-bn-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-br libreoffice-langpack-br-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-ca libreoffice-langpack-ca-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-cs libreoffice-langpack-cs-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-cy libreoffice-langpack-cy-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-da libreoffice-langpack-da-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-de libreoffice-langpack-de-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-dz libreoffice-langpack-dz-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-el libreoffice-langpack-el-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-en libreoffice-langpack-en-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-es libreoffice-langpack-es-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-et libreoffice-langpack-et-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-eu libreoffice-langpack-eu-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-fa libreoffice-langpack-fa-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-fi libreoffice-langpack-fi-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-fr libreoffice-langpack-fr-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-ga libreoffice-langpack-ga-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-gl libreoffice-langpack-gl-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-gu libreoffice-langpack-gu-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-he libreoffice-langpack-he-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-hi libreoffice-langpack-hi-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-hr libreoffice-langpack-hr-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-hu libreoffice-langpack-hu-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-it libreoffice-langpack-it-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-ja libreoffice-langpack-ja-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-kk libreoffice-langpack-kk-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-kn libreoffice-langpack-kn-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-ko libreoffice-langpack-ko-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-lt libreoffice-langpack-lt-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-lv libreoffice-langpack-lv-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-mai libreoffice-langpack-mai-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-ml libreoffice-langpack-ml-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-mr libreoffice-langpack-mr-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-nb libreoffice-langpack-nb-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-nl libreoffice-langpack-nl-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-nn libreoffice-langpack-nn-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-nr libreoffice-langpack-nr-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-nso libreoffice-langpack-nso-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-or libreoffice-langpack-or-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-pa libreoffice-langpack-pa-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-pl libreoffice-langpack-pl-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-pt-BR libreoffice-langpack-pt-BR-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-pt-PT libreoffice-langpack-pt-PT-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-ro libreoffice-langpack-ro-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-ru libreoffice-langpack-ru-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-si libreoffice-langpack-si-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-sk libreoffice-langpack-sk-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-sl libreoffice-langpack-sl-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-sr libreoffice-langpack-sr-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-ss libreoffice-langpack-ss-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-st libreoffice-langpack-st-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-sv libreoffice-langpack-sv-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-ta libreoffice-langpack-ta-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-te libreoffice-langpack-te-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-th libreoffice-langpack-th-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-tn libreoffice-langpack-tn-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-tr libreoffice-langpack-tr-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-ts libreoffice-langpack-ts-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-uk libreoffice-langpack-uk-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-ve libreoffice-langpack-ve-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-xh libreoffice-langpack-xh-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-zh-Hans libreoffice-langpack-zh-Hans-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-zh-Hant libreoffice-langpack-zh-Hant-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-langpack-zu libreoffice-langpack-zu-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-librelogo libreoffice-librelogo-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-math libreoffice-math-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-nlpsolver libreoffice-nlpsolver-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-officebean libreoffice-officebean-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-ogltrans libreoffice-ogltrans-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-opensymbol-fonts libreoffice-opensymbol-fonts-5.0.6.2-5.el7_3.1.noarch.rpm
libreoffice-pdfimport libreoffice-pdfimport-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-postgresql libreoffice-postgresql-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-pyuno libreoffice-pyuno-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-rhino libreoffice-rhino-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-sdk libreoffice-sdk-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-sdk-doc libreoffice-sdk-doc-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-ure libreoffice-ure-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-wiki-publisher libreoffice-wiki-publisher-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-writer libreoffice-writer-5.0.6.2-5.el7_3.1.x86_64.rpm
libreoffice-xsltfilter libreoffice-xsltfilter-5.0.6.2-5.el7_3.1.x86_64.rpm